package com.mx.dla.dda.contrato.listado.daos;

import java.util.List;
import java.util.Map;

import org.apache.ibatis.annotations.Param;

import com.mx.dla.dda.contrato.listado.dtos.ListadoBD;
import com.mx.dla.dda.contrato.listado.dtos.RequestListadoDTO;

public interface ListadoDAO {

	public List<ListadoBD>  getContratosListado(@Param("request")RequestListadoDTO request);
							
	public void crearAdendum(Map<String,Object> params);
	
	public void crearEmnienda(Map<String,Object> params);
	
}
